<template>
  <lazy-theme-desktop-main-live-casino v-if="theme === 'desktop/main'" />
  <lazy-theme-desktop-main-live-casino v-if="theme === 'desktop/global'" />
  <lazy-theme-desktop-main-live-casino v-if="theme === 'desktop/playful'" />
  <lazy-theme-mobile-modern-live-casino v-else-if="theme === 'mobile/modern'" />
  <lazy-theme-desktop-china-live-casino v-else-if="theme === 'desktop/china'" />
  <lazy-theme-desktop-black-live-casino v-else-if="theme === 'desktop/black'" />
  <lazy-theme-desktop-sbo-live-casino v-else-if="theme === 'desktop/sbo'" />
  <lazy-theme-mobile-sbo-live-casino v-else-if="theme === 'mobile/sbo'" />
  <lazy-theme-desktop-modern-live-casino
    v-else-if="theme === 'desktop/modern'"
  />
  <lazy-theme-desktop-cool88-live-casino
    v-else-if="theme === 'desktop/cool88'"
  />
  <lazy-theme-desktop-bk8-live-casino v-else-if="theme === 'desktop/bk8'" />
  <lazy-theme-mobile-black-live-casino v-else-if="theme === 'mobile/black'" />
  <lazy-theme-mobile-main-live-casino-2 v-else-if="theme === 'mobile/main'" />
  <lazy-theme-mobile-main-live-casino-2 v-else-if="theme === 'mobile/playful'" />
  <lazy-theme-mobile-main-live-casino-2 v-else-if="theme === 'mobile/global'" />
  <lazy-theme-desktop-peru-live-casino
    v-else-if="theme.includes('/peru')"
  />
</template>
<script lang="ts" setup>
defineProps({
  theme: {
    type: String,
    default: "",
  },
});
</script>
